close Warning: Can't synchronize with repository "(default)" (/work/source/svn/csep does not appear to be a Subversion repository.). Look in the Trac log for more information.

Opened 7 years ago

Closed 6 years ago

#218 closed task (fixed)

Upgrade matplotlib package used for plotting

Reported by: liukis Owned by: liukis
Priority: major Milestone: CSEP Version 11.7.0
Component: Toolkit Version: 10.7.0
Keywords: Cc:

Description

Use latest available matplotlib 0.99.1 version of the library

Change History (3)

comment:1 Changed 7 years ago by liukis

  • Version set to 10.7.0

comment:2 Changed 6 years ago by liukis

  • Owner changed from somebody to liukis
  • Status changed from new to accepted

comment:3 Changed 6 years ago by liukis

  • Resolution set to fixed
  • Status changed from accepted to closed

Upgraded within VM image of csep development

Note: See TracTickets for help on using tickets.